Subject: [16ng] draft-ietf-v6ops-802-16-deployment-scenarios-00.txt

From: Soohong Daniel Park <[email-masked]>
Date: Thu, 01 Jun 2006 10:51:53 +0900

The relevant draft was published by V6OPS as a
new WG item. Please take a look at it and make
your comments if any...

>A New Internet-Draft is available from the on-line Internet-Drafts directories.
> This draft is a work item of the IPv6 Operations Working Group of the IETF.
> 
> Title : ISP IPv6 Deployment Scenarios in Wireless Broadband Access Networks
> Author(s) : M. Shin, Y. Han
> Filename : draft-ietf-v6ops-802-16-deployment-scenarios-00.txt
> Pages : 22
> Date : 2006-5-30
> 
>   This document provides detailed description of IPv6 deployment and
>   integration methods and scenarios in wireless broadband access
>   networks in coexistence with deployed IPv4 services.  In this
>   document we will discuss main components of IPv6 IEEE 802.16 access
>   network and its differences from IPv4 IEEE 802.16 networks and how
>   IPv6 is deployed and integrated in each of the IEEE 802.16
>   technologies using tunneling mechanisms and native IPv6.
> 
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-v6ops-802-16-deployment-scenarios-00.txt

Daniel (Soohong Daniel Park)
Mobile Convergence Laboratory, SAMSUNG Electronics.